Skip to main content

Drupal Releases Security Updates

Drupal has released security updates to address vulnerabilities in Drupal 7.x, 8.7.x, and 8.8.x. An attacker could exploit some of these vulnerabilities to modify data on an affected website.

Report a cyber attack: call 0300 303 5222 or email carecert@nhsdigital.nhs.uk

Summary

Drupal has released security updates to address vulnerabilities in Drupal 7.x, 8.7.x, and 8.8.x. An attacker could exploit some of these vulnerabilities to modify data on an affected website.


Affected platforms

The following platforms are known to be affected:


Remediation steps

Type Step

Users and administrators are encouraged to review the following Drupal Security Advisories and apply the necessary updates:


Last edited: 29 June 2021 11:57 am